Bug 1798429 - Update Haskell packages to Stackage LTS 14
Summary: Update Haskell packages to Stackage LTS 14
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-05 10:43 UTC by Ben Cotton
Modified: 2020-04-28 14:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 14:30:31 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-02-05 10:43:09 UTC
This is a tracking bug for Change: Update Haskell packages to Stackage LTS 14
For more details, see: https://fedoraproject.org/wiki/Changes/Haskell_Stackage_LTS_14

Haskell libraries and packages will be updated from Stackage LTS 13 to the new versions in Stackage LTS 14.

Comment 1 Ben Cotton 2020-02-11 18:13:58 UTC
Branching Fedora 32 Changes from rawhide. Today is the Code Complete (testable) deadline. Please make sure your bug status is set appropriately:

Complete (testable) -> MODIFIED
Complete (100% code complete) -> ON_QA (deadline is 25 February)

If you need to defer this change until Fedora 33, please set the version back to 'rawhide'.

Comment 2 Jens Petersen 2020-02-21 09:25:11 UTC
This work should finish before the Beta freeze: currently building in f32-build-side-19539.

Comment 4 Jens Petersen 2020-02-24 15:56:20 UTC
This work is now in f32.

Comment 5 Ben Cotton 2020-04-28 14:30:31 UTC
Fedora 32 is released!


Note You need to log in before you can comment on or make changes to this bug.